netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asp_cmdreply.c File Reference
`#include <string.h>`
`#include <sys/types.h>`
`#include <sys/uio.h>`
`#include <sys/socket.h>`
`#include <atalk/atp.h>`
`#include <atalk/asp.h>`

## Functions
int | asp_cmdreply (ASP asp, int result)

## Function Documentation

## ◆ asp_cmdreply()

int asp_cmdreply | ( | ASP | asp,
|  | int | result )